//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Parking {
    private Integer id;
    private String parkingName;
    private String address;
    private Integer type;
    private Integer carsNumber;
    private String enable;
    private String coord;

    public Parking() {
    }

    public Integer getId() {
        return this.id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getParkingName() {
        return this.parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }

    public String getAddress() {
        return this.address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getType() {
        return this.type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getCarsNumber() {
        return this.carsNumber;
    }

    public void setCarsNumber(Integer carsNumber) {
        this.carsNumber = carsNumber;
    }

    public String getEnable() {
        return this.enable;
    }

    public void setEnable(String enable) {
        this.enable = enable;
    }

    public String getCoord() {
        return this.coord;
    }

    public void setCoord(String coord) {
        this.coord = coord;
    }
}
